@charset "utf-8";
/* CSS Document */
body 	{ font-family: Stencil;
				margin: 0px;
				padding: 10px 0px;
				min-width: 950px;
			}

h1	{ text-align: center; }

.premios	{ float: left; 
						border: 3px ridge #000;
						text-align: center;
						margin-left: 10px;
						margin-bottom: 10px;
					}
					
td:first-child {font-size:0;}

.premios img 	{ border: 1px solid #CCC; 
								margin: 0px;
							}

.premios th	{ font-family: Comic Sans MS;
							background: #7C7CBE;
							color: #FFF;
						}

.fondo	{ background: #7C7CBE;
					width: 600px;
					margin: auto;
					padding: 10px;
					border: 3px outset #400080;
					font-size: 1.5em;
				}
	
.centrado	{ width: 600px;
						margin: 20px auto;						
						text-align: center;												
					}
	
.numero	{ font-size: 1.5em;
					text-align: right;
					background: #0000A0;
					color: #FFFF80;
					border: 2px inset #0000A0;			
				}

input[type="button"]	{ font-family: Stencil;
												font-size: 1em;
												margin: 10px;
											}

.cuadrado	{	height: 90px;
						width: 90px;
						cajacrono: inline-block;																							
						overflow: hidden;
						border: 10px ridge #0000A0;						
					}
					
.cuadro	{ position: relative;
					top: 0px;
				}
					
#ganado	{ margin-bottom : 20px; }

hr	{ clear: both; }

a > img	{ border: 3px outset #CCC;
					margin: 10px;
				}

